﻿@font-face {
    font-family: 'JonseredRegular';
    src: url('../../../fonts/jonseredregular-webfont.eot');
    src: url('../../../fonts/jonseredregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/jonseredregular-webfont.woff') format('woff'),
         url('../../../fonts/jonseredregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JonseredHeadline';
    src: url('../../../fonts/jonseredheadline-webfont.eot');
    src: url('../../../fonts/jonseredheadline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/jonseredheadline-webfont.woff') format('woff'),
         url('../../../fonts/jonseredheadline-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body {
}

#content {
	margin: 10px 0 20px;
}

#content1 {
	margin-top: 405px;
	overflow: visible;
	width: auto;
}

#crumbtrail { display: none; }
#inner-footer { margin-top: 400px; }

.billboard-banner-list {
	height: 440px;
	overflow: hidden;
	position: relative;
}

.modules {
	height: 100%;
	position: absolute;
	display: none;
	-webkit-backface-visibility: hidden;
}

.modules > ul {
	height: 100%;
	position: relative;
}

.module {
	width: 940px;
	height: 100%;
	position: absolute;
}

.background-image,
.overlay-image { display: none; } /* Use JS to show/fade */

#campaign-nav {
	position: absolute;
	bottom: 64px;
	width: 954px;
	margin-left: -7px;
	height: 22px;
	text-align: center;
	z-index: 999;
}

#campaign-nav li {
	display: inline-block;
}

.ie7 #campaign-nav li { display: inline; }

#campaign-nav a
{
	width: 16px;
	height: 16px;
	margin: 0 3px;
	overflow: hidden;
	background: transparent url(images/nav-icons.png) no-repeat scroll -16px 0;
	display: block;
}

#campaign-nav .selected a
{
	background-position: 0 0;
}

#next, #prev {
	position: absolute;
	height: 268px;
	width: 92px;
	background: transparent url(images/arrows.png) no-repeat scroll 0 0;
	top: 60px;
}

	#next {
		right: 50%;
		margin-right: -50%;
		background-position: -276px 0;
	}

	#next:hover {
		background-position: -184px 0;
	}
	
	#prev {
		left: 50%;
		margin-left: -50%;
	}

	#prev:hover {
		background-position: -92px 0;
	}



/* FLAT STYLE */

.billboard-flat .billboard
{
    padding: 0;
    margin: 40px 0px 0;    
}


.billboard-flat .billboard h1 
{
    max-width: 348px;
    color: #fff;
    display: inline;
    font-family: "JonseredHeadline";
}

    .billboard-flat .billboard h1 span 
    {
        width: auto;
        padding: 0 9px;
        font-size: 56px;
        font-weight: normal;
        font-family: "JonseredHeadline";
        line-height: 58px;
        position: relative;
        background-color: #9D131E;
        display: inline-block;
    }
    
     .billboard-flat .billboard h1 span:first-child
     {
        padding-top: 7px;
        padding-bottom: 0;         
     }

    .billboard-flat .billboard h1 span:last-child
    {
        margin-top: -14px;
        padding-top: 7px;
        padding-bottom: 1px;    
    }

.billboard-flat .billboard p
{
    margin-top: 10px;    
    color: #fff;
}

.billboard-flat .billboard a.read-more 
{
    font-size: 24px;
    padding: 2px 35px 0 9px;
    margin-top: 5px;
    color: #fff;
    text-transform: uppercase;
    background: #2d2929 url("images/red-arrow.png") no-repeat right 10px;
    font-weight: normal;
    font-family: "JonseredRegular";
    -webkit-font-smoothing: antialiased;
    line-height: 39px;
}

.billboard-flat #next, .billboard-flat #prev {
    width: 74px;
    height: 115px;
    background: transparent url("images/flat-arrows.png") no-repeat;
    top: 158px;
} 

    .billboard-flat #prev {
        background-position: 0 0;    
    }

    .billboard-flat #next {
        background-position: 0 -115px;    
    }
    
    
.billboard-flat #campaign-nav {
    display: none;
}

